Subject: [siprec] SIPREC Session Request for IETF 87

From: "Hutton, Andrew" <[email-masked]>
Date: Fri, 17 May 2013 14:08:34 +0000

Hi All,

The work load is reducing but I assume we still want to meet in Berlin so I have made a request for a 1.5 hour session.

If you are intending to make a presentation during the meeting please let Brian and I know.

Regards
Andy (SIPREC Co-Chair).

-----Original Message-----
From: "IETF Meeting Session Request Tool" [mailto:[email-masked]] 
Sent: 17 May 2013 15:03
To: [email-masked]
Cc: [email-masked]; [email-masked]; Hutton, Andrew; Hutton, Andrew
Subject: siprec - New Meeting Session Request for IETF 87

A new meeting session request has just been submitted by Andrew Hutton, a chair of the siprec working group.

---------------------------------------------------------
Working Group Name: SIP Recording
Area Name: Real-time Applications and Infrastructure Area
Session Requester: Andrew Hutton

Number of Sessions: 1
Length of Session(s):  1.5 Hours
Number of Attendees: 40
Conflicts to Avoid: 
 First Priority: behave avtcore avtext bfcpbis clue dispatch ecrit geopriv hip mediactrl mmusic p2psip paws rtcweb sipcore vipr insipid salud straw
 Second Priority: alto codec cuss drinks soc xmpp

Special Requests:
  Meetecho for remote participation, jabber, and recording of the session.
---------------------------------------------------------